## pygpiv 2.0.0

=== debian/changelog ===
pygpiv (2.0.0-4) unstable; urgency=low

  * Repairs python dependency on hdf5.
  * Converted dpatch to quilt

 -- Gerber van der Graaf <gerber_graaf@users.sourceforge.net>  Fri, 10 Feb 2012 18:32:00 +0100

pygpiv (2.0.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "/usr/include/glib-2.0/glib/gtypes.h:34:24: fatal error:
    glibconfig.h: No such file or directory": apply patch from Ubuntu / Daniel
    Polehn, Michael Terry:
    - debian/patches/02_fix_multiarch_include.dpatch:
      Fix build failure due to changes to libglib2.0-dev (LP: #755955)
    (Closes: #650598)

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2011 16:59:58 +0100

pygpiv (2.0.0-3) unstable; urgency=low

  * Repairs python dependency. Closes: #586109

 -- Gerber van der Graaf <gerber_graaf@users.sourceforge.net>  Thu, 17 June 2010 10:48:00 +0100

pygpiv (2.0.0-2) unstable; urgency=low

  * Repairs FTBFS when using python 2.6. Closes: #563228

 -- Gerber van der Graaf <gerber_graaf@users.sourceforge.net>  Tue, 2 Mar 2010 15:38:00 +0100

pygpiv (2.0.0-1) unstable; urgency=low

  * New upstream release

 -- Gerber van der Graaf <gerber_graaf@users.sourceforge.net>  Thu, 5 Nov 2009 18:17:00 +0100

pygpiv (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #507894)

 -- Gerber van der Graaf <gerber_graaf@users.sourceforge.net>  Mon, 30 March 2009 15:47:00 +0100
