=== debian/control ===
Source: pygpiv
Section: python
Priority: extra
Maintainer: Gerber van der Graaf <gerber_graaf@users.sourceforge.net>
X-Python-Version: >=2.7
Standards-Version: 3.9.2
Homepage: http://libgpiv.sourceforge.net/pygpiv.html
Build-Depends: debhelper (>= 6), python-all-dev (>= 2.6.6-3~),
 swig, libglib2.0-dev, libfftw3-dev, libgsl0-dev,
 libhdf5-dev (>= 1.8.8), libnetpbm10-dev, libpng-dev, libgpiv3-dev

Package: python-gpiv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: wrapper of libgpiv
 This module allows the functionality of libgpiv3 in Python scripts
 to develop programs for Particle Image Velocimetry (PIV). In this way
 you can extend the functionality of the PIV processing as provided by
 the programs of the gpivtools package and by Gpiv. An example
 script is provided in usr/docs, including a double-frame image for
 cross-correlation that can be interrogated by the script.
