=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
PREFIX := debian/python-gpiv/usr


clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	-rm -r debian/python-gpiv
	-rm -r build pygpiv.py pygpiv_wrap.c
	dh_clean 


build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp: 
	dh_testdir

	# Add here commands to compile the package.
	python ./setup.py build -b debian/python-gpiv
	touch $@


install: build
	dh_testdir
	dh_testroot
	dh_clean -k 

	# Add here commands to install the package into debian/pygpiv.
	python ./setup.py install --root=debian/python-gpiv


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_python2
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
